---
title: Lessy’s more
template: serie
---

<p>
    Lessy était un gestionnaire de temps mettant à disposition une liste de
    tâches et un gestionnaire de projets.
</p>

<p>
    Ça a été l’un de mes projets les plus aboutis. En partant d’un prototype
    sans aucune ligne de code fin 2016 pour répondre à un problème à priori
    simple (je n’arrivais pas à m’organiser), je suis arrivé à une application
    robuste dans laquelle j’ai pu appliquer ce que je savais faire de mieux en
    termes de développement (aussi bien côté <span lang="en">frontend</span>
    que <span lang="en">backend</span> jusqu’à l’administration système).
</p>

<p>
    Ce projet m’a surtout permis d’apprendre à mieux m’écouter pour comprendre
    les problèmes qui se posaient à moi. Toutefois, mon passage au chômage m’a
    rendu le temps que Lessy se proposait de me faire regagner d’une manière
    bien plus radicale et efficace. J’ai donc fini par l’utiliser de moins en
    moins, jusqu’à en arrêter officiellement le développement en avril 2022.
</p>

<p>
    Cette série retrace l’évolution pas à pas de Lessy, de la même manière que
    <a href="freshrss.html">ma série sur FreshRSS</a> présente la genèse du
    projet.
</p>

<p>
    Lessy reste accessible à l’adresse <a href="https://lessy.yuzu.ovh">lessy.yuzu.ovh</a>
    pour les personnes déjà inscrites. Les inscriptions sont toutefois
    maintenant fermées.
</p>
